[SECTION_0]
IN=0.035
OUT=0.058
TEXT=Kugelkopf

[SECTION_1]
IN=0.059
OUT=0.082
TEXT=Fledermaushügel

[SECTION_2]
IN=0.095
OUT=0.117
TEXT=Pumpenhaus

[SECTION_3]
IN=0.120
OUT=0.143
TEXT=Munitionsfeld

[SECTION_4]
IN=0.182
OUT=0.201
TEXT=Jägerbuche

[SECTION_5]
IN=0.202
OUT=0.225
TEXT=Driburger Lichtung

[SECTION_6]
IN=0.226
OUT=0.255
TEXT=Hermannsschneise

[SECTION_7]
IN=0.257
OUT=0.295
TEXT=Sauwechsel

[SECTION_8]
IN=0.297
OUT=0.321
TEXT=Telegrafenbogen

[SECTION_9]
IN=0.327
OUT=0.350
TEXT=Kommandatur

[SECTION_10]
IN=0.351
OUT=0.375
TEXT=Mausefalle

[SECTION_11]
IN=0.376
OUT=0.430
TEXT=Steilwand

[SECTION_12]
IN=0.434
OUT=0.490
TEXT=Bilster Kuppe

[SECTION_13]
IN=0.494
OUT=0.520
TEXT=Hochsitz

[SECTION_14]
IN=0.521
OUT=0.537
TEXT=Clubhaus-Sa

[SECTION_15]
IN=0.538
OUT=0.552
TEXT=Clubhaus-Sb

[SECTION_16]
IN=0.555
OUT=0.685
TEXT=Pömbser Höhe

[SECTION_17]
IN=0.690
OUT=0.770
TEXT=Mutkurve

[SECTION_18]
IN=0.772
OUT=0.840
TEXT=Nieheimer Senke

[SECTION_19]
IN=0.842
OUT=0.865
TEXT=Hügelgrab

[SECTION_20]
IN=0.866
OUT=0.919
TEXT=Oeynhausen-Kehre

[SECTION_21]
IN=0.921
OUT=0.999
TEXT=Start/Ziel